name: gen_web_keyboard_keymap
description: Generates keyboard layouts for Web from external sources.
publish_to: none

# Required for workspace support.
environment:
  sdk: ^3.8.0-0

# This package is managed as part of the engine workspace.
resolution: workspace

dependencies:
  args: any
  http: any
  path: any
  meta: any
